This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 407861 - qdbus should be moved from -devel to normal package
qdbus should be moved from -devel to normal package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qt4 (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-02 09:34 EST by Sebastian Vahl
Modified: 2008-01-02 20:45 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.3.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:28:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2007-12-02 09:34:48 EST
Description of problem:
qdbus should be moved from -devel to normal package. It's needed by startkde 
from kdebase-workspace.

Version-Release number of selected component (if applicable):
qt4-4.3.2-5
Comment 1 Rex Dieter 2007-12-02 10:13:59 EST
* Sun Dec 02 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 4.3.2-6
- move qdbus to main pkg (#407861)
Comment 2 Fedora Update System 2007-12-10 15:43:44 EST
qt4-4.3.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qt4'
Comment 3 Fedora Update System 2007-12-10 15:48:44 EST
qt4-4.3.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qt4'
Comment 4 Fedora Update System 2008-01-02 20:28:11 EST
qt4-4.3.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-01-02 20:45:31 EST
qt4-4.3.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.